
Redmine - Defect #9669

Issue list doesn't sort assignees/authors regarding user display format

2011-11-26 18:35 - Jean-Philippe Lang

Status: Closed Start date: 2011-11-26

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution: Fixed Affected version:  

Description

When sorting the issue list by author or assignee, users are always sorted by firstname, lastname even if a different setting is used to

display user names.

If Redmine is configured to display users with their logins instead of firstname,lastname, the issue list should be sorted by

author/assignee logins.

Related issues:

Has duplicate Redmine - Defect #6244: Sort people by display name Closed 2010-08-29

Associated revisions

Revision 7938 - 2011-11-26 18:37 - Jean-Philippe Lang

Sort the issue list by author/assignee according to user display format (#9669).

History

#1 - 2011-11-26 18:37 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fix committed in r7938.

#2 - 2011-11-27 00:41 - Mischa The Evil

Good one!

#3 - 2020-09-24 09:25 - Go MAEDA

- Has duplicate Defect #6244: Sort people by display name added

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/7938
http://www.tcpdf.org

